@charset "utf-8";
@font-face{ 
	font-family: 'myWebFont'; /* お好きな名前にしましょう */
	src: url('../font/optima.eot'); /* IE9以上用 */
	src: url('../font/optima.eot?#iefix') format('embedded-opentype'), /* IE8以前用 */
		url('../font/optima.woff') format('woff'), /* モダンブラウザ用 */
		url('../font/optima.ttf') format('truetype'); /* iOS, Android用 */
	font-weight: normal; /* 念の為指定しておきます */
	font-style: normal;
}
* {
	margin: 0;
	padding: 0;
}
html, body {
	 font-family:"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","游ゴシック Medium",YuGothic,YuGothicM,メイリオ,Meiryo,sans-serif;
	overflow-x: hidden;
	font-size: 62.5%;
}
body {
  
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
caption, th {
	text-align: left;
}
object, embed {
	vertical-align: top;
}
hr, legend {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0px;
}
img {
	border: none;
	vertical-align: bottom;
}
li {
	list-style: none;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}
input {
	padding: 1px;
}
textarea {
	width: 98%;
	vertical-align: top;
	padding: 2px;
	overflow: auto;
	font-size: 100%;
}
option {
	padding-right: 10px;
}
*+html option {
	padding-right: 0; /* for IE7&Opera */
}
* html option {
	padding-right: 0; /* for IE6 */
}
acronym, abbr {
	cursor: help;
}
/* Link setting
----------------------------------------------------------- */
a:link {
	color: #212121;
	text-decoration: none;
}
a:visited {
	color: #212121;
	text-decoration: none;
}
a:hover {
	color: #c79b59;
}
a:active {
}
/* clearfix
----------------------------------------------------------- */
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
 *zoom: 1;
}
/* img
----------------------------------------------------------- */
a img {
	box-shadow: #fff 0 0 0;
}
/*----- フェードイン -----*/
    .inviewfadeIn {
	opacity: 0;
	transition: 2.8s;
}
.fadeIn {
	opacity: 1.0;
}
/*----- 上へスライド -----*/
    .inviewUp {
	transform: translate(0, 40px);
	-webkit-transform: translate(0, 40px);
	transition: 1.0s;
}
.Up {
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}
/*----- ズームイン -----*/
    .inviewzoomIn {
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
	transition: .8s;
}
.zoomIn {
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
}
/*----- フェードインしながら上へスライド -----*/
    .inviewfadeInUp {
	opacity: 0;
	transform: translate(0, 40px);
	-webkit-transform: translate(0, 40px);
	transition: 1.5s;
}
.fadeInUp {
	opacity: 1.0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

